Subject: FVWM: Re: Two small questions

From: elliot sowadsky <[email-masked]>
Date: Mon, 20 May 2002 10:46:11 -0700 (PDT)

< | I can confirm this.
< | I thought disaster was that fvwm crashed until I tried this myself (and I
< | use SloppyFocus). This crashes my machine...
< | I would think this is a serious bug.
< 
< Wow.  I just meant that I don't get to the window I wanted. :-D

Worse yet....when he tried it....it crashed *my* machine.  :-{
...and my car wouldnt start.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].